<div class="auth-form-wrapper__container">
  <div class="ct-container">
    <h2 class="text--center" [innerText]="headerlabel | translate"></h2>
    <ng-content select="[authForm]"></ng-content>
    @if (footerUrl) {
    <a [routerLink]="'/' + footerUrl" routerLinkActive="router-link-active"
      class="auth-form-wrapper__navigate text--center text--caption" [innerText]="footerLabel | translate"></a>
    }
  </div>
</div>
